@charset "UTF-8";
/* CSS Document */


/* ---------------------------- LARGE DEVICES ----------------------------*/

@media (max-width: 1500px) {
	
}



@media (max-width: 1400px) {
	
}



@media (max-width: 1300px) {
	
}


@media (max-width: 1240px) {
	#mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item > a.mega-menu-link{padding:0px 12px 0px 12px !important;}
}


@media (max-width: 1200px) {
	#tribe-events-pg-template{padding-left: 15px !important; padding-right: 15px !important;}
}


@media (max-width: 1240px) {
	#header img.header-logo{height: 20px !important;}	
}


@media (max-width: 1060px) {
	#headernav{display: none;}
	#mobileheadernav{display:block; visibility: visible; opacity: 1;}
	.header-topbar .header-contact ul li.header-social-link{display: none;}
}



/* ---------------------------- MEDIUM DEVICES ----------------------------*/


@media (max-width: 1024px) {
    #header .headertopbar .topright{display: none;}
    #header .headertopbar .topleft .toptext {padding-left: 20px; padding-right: 0px;}
}


@media (max-width: 999px) {
	.archive-product-col-wrap{padding-left: 20px !important;}
}



@media (max-width: 945px) {
	
}


@media (max-width: 920px) {
	
}



@media (max-width: 890px) {
	.productinfocol{padding-left:30px;}
}



@media (max-width: 850px) {
	
	
	
}



@media (max-width: 830px) {
	
}



@media (max-width: 800px) {
	
}



@media (max-width: 795px) {
    #header .headertopbar .topleft .toptext{font-size: 11px;}
}



@media (max-width: 768px) {
	#pagetitle h1{font-size: 32px;}
}




/* ---------------------------- SMALL DEVICES ----------------------------*/

@media (max-width: 720px) {
	#header .headertopbar .topleft .topemail{display: none;}
}

@media (max-width: 660px) {
	#footerctabar .left {float: none; padding-bottom: 20px;}
	#footerctabar a.bookonlinebutton{float: none; display: block; width: 100%;}
}



@media (max-width: 600px) {

}



/* ---------------------------- MOBILE / TINY DEVICES ----------------------------*/

@media (max-width: 575px) {
	
	.header-topbar{display: none !important;}
	.header-bottom{height: 65px !important;}
	#mega-menu-wrap-mobile_menu .mega-menu-toggle{line-height: 65px !important; height: 65px !important;}
	#header img.header-logo{margin-top: 23px !important;}
	
    #header .headertopbar .topleft .topboxbox{display: none;}
    #header .headertopbar .topleft .topphone{font-size:13px;}
    #header .headertopbar .topright{display: block;}
    
	#header a.header-cart-link{display: none; visibility: hidden; opacity: 0;}
    
    #header .headerbottom{height: 75px;}
    #header #headerlogo{width: 180px; margin: -10px 0px 0px 0px;}
    #header.shrink #headerlogo{width:130px;}
    #header button#responsive-menu-button{padding-top: 17px !important; top: 0 !important;}
    
    #pagetitle{padding-top: 115px !important; padding-bottom: 50px !important;}
    #pagetitle h1{font-size: 34px; line-height: 50px;}
	
	.productinfocol {padding-left: 15px;}
	
    
}

@media (max-width: 518px) {
.archive-product-col-wrap{padding-left:0px !important;}
}

@media (max-width: 500px) {
	#header img.header-logo{height: 14px !important; margin-top: 26px !important;}
}



@media (max-width: 480px) {
	
}




@media (max-width: 460px) {
	
}



@media (max-width: 420px) {

}




@media (max-width: 400px) {

}



@media (max-width: 380px) {

}



@media (max-width: 360px) {

}
